# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{mizuho}
  s.version = "0.9.20"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Hongli Lai"]
  s.date = %q{2013-12-13}
  s.description = %q{A documentation formatting tool. Mizuho converts Asciidoc input files into nicely outputted HTML, possibly one file per chapter. Multiple templates are supported, so you can write your own.}
  s.email = %q{software-signing@phusion.nl}
  s.executables = ["mizuho", "mizuho-asciidoc"]
  s.files = ["README.markdown", "LICENSE.txt", "Rakefile", "mizuho.gemspec", "bin/mizuho", "bin/mizuho-asciidoc", "lib/mizuho/fuzzystringmatch.rb", "lib/mizuho/generator.rb", "lib/mizuho/id_map.rb", "lib/mizuho/packaging.rb", "lib/mizuho/source_highlight.rb", "lib/mizuho/utils.rb", "lib/mizuho.rb", "debian.template/changelog", "debian.template/compat", "debian.template/control.template", "debian.template/copyright", "debian.template/mizuho.install.template", "debian.template/ruby-interpreter", "debian.template/rules.template", "debian.template/source/format", "rpm/get_distro_id.py", "rpm/rubygem-mizuho.spec.template", "test/generator_spec.rb", "test/id_map_spec.rb", "test/parser_spec.rb", "test/spec_helper.rb", "templates/arrow-up.png", "templates/balloon.png", "templates/balloon.svg", "templates/jquery-1.6.1.min.js", "templates/jquery-1.7.1.min.js", "templates/jquery.hashchange-1.0.0.js", "templates/juvia.js", "templates/mizuho.css", "templates/mizuho.js", "templates/toc.html", "templates/topbar.css", "templates/topbar.html", "templates/topbar.js", "source-highlight/ada.lang", "source-highlight/bib.lang", "source-highlight/bison.lang", "source-highlight/c.lang", "source-highlight/c_comment.lang", "source-highlight/c_string.lang", "source-highlight/caml.lang", "source-highlight/changelog.lang", "source-highlight/clike_vardeclaration.lang", "source-highlight/cpp.lang", "source-highlight/csharp.lang", "source-highlight/css.lang", "source-highlight/css_common.outlang", "source-highlight/darwin/source-highlight", "source-highlight/default.css", "source-highlight/default.lang", "source-highlight/default.style", "source-highlight/desktop.lang", "source-highlight/diff.lang", "source-highlight/docbook.outlang", "source-highlight/esc.outlang", "source-highlight/esc.style", "source-highlight/extreme_comment.lang", "source-highlight/extreme_comment2.lang", "source-highlight/extreme_comment3.lang", "source-highlight/fixed-fortran.lang", "source-highlight/flex.lang", "source-highlight/fortran.lang", "source-highlight/function.lang", "source-highlight/glsl.lang", "source-highlight/haxe.lang", "source-highlight/html.lang", "source-highlight/html.outlang", "source-highlight/html_common.outlang", "source-highlight/html_notfixed.outlang", "source-highlight/html_ref.outlang", "source-highlight/htmlcss.outlang", "source-highlight/htmltable.outlang", "source-highlight/htmltablelinenum.outlang", "source-highlight/java.lang", "source-highlight/javadoc.outlang", "source-highlight/javascript.lang", "source-highlight/key_string.lang", "source-highlight/lang.map", "source-highlight/langdef.lang", "source-highlight/latex.lang", "source-highlight/latex.outlang", "source-highlight/latexcolor.outlang", "source-highlight/ldap.lang", "source-highlight/log.lang", "source-highlight/logtalk.lang", "source-highlight/lsm.lang", "source-highlight/lua.lang", "source-highlight/m4.lang", "source-highlight/makefile.lang", "source-highlight/nohilite.lang", "source-highlight/number.lang", "source-highlight/outlang.lang", "source-highlight/outlang.map", "source-highlight/pascal.lang", "source-highlight/perl.lang", "source-highlight/php.lang", "source-highlight/postscript.lang", "source-highlight/prolog.lang", "source-highlight/properties.lang", "source-highlight/python.lang", "source-highlight/ruby.lang", "source-highlight/scala.lang", "source-highlight/script_comment.lang", "source-highlight/sh.lang", "source-highlight/slang.lang", "source-highlight/sml.lang", "source-highlight/source-highlight", "source-highlight/spec.lang", "source-highlight/sql.lang", "source-highlight/style.defaults", "source-highlight/style.lang", "source-highlight/style2.style", "source-highlight/style3.style", "source-highlight/symbols.lang", "source-highlight/tcl.lang", "source-highlight/texinfo.outlang", "source-highlight/texinfo.style", "source-highlight/url.lang", "source-highlight/xhtml.outlang", "source-highlight/xhtml_common.outlang", "source-highlight/xhtml_notfixed.outlang", "source-highlight/xhtmlcss.outlang", "source-highlight/xhtmltable.outlang", "source-highlight/xml.lang", "source-highlight/xorg.lang"]
  s.homepage = %q{https://github.com/FooBarWidget/mizuho}
  s.licenses = ["MIT"]
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{Mizuho documentation formatting tool}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<nokogiri>, [">= 1.4.0"])
      s.add_runtime_dependency(%q<sqlite3-ruby>, [">= 0"])
    else
      s.add_dependency(%q<nokogiri>, [">= 1.4.0"])
      s.add_dependency(%q<sqlite3-ruby>, [">= 0"])
    end
  else
    s.add_dependency(%q<nokogiri>, [">= 1.4.0"])
    s.add_dependency(%q<sqlite3-ruby>, [">= 0"])
  end
end
